Kerbal Space Program - Bug #23445

Engine sound volume doesn't fade with distance on non-active vessels
08/27/2019 09:38 PM - jrodriguez

Status: Ready to Test Start date: 08/27/2019
Severity: Low % Done: 80%
Assignee: victorr

Category: Audio

Target version: 1.9.0

Version: 1.7.3 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

Hi I'm a KSP modder. | have noticed an audio issue on latest KSP 1.7.3 (Maybe it was introduced in KSP 1.7.1-2 but definitely not
happening in KSP 1.6.1)

Engines sounds are not fading out from non active vessels with distance.
Very easy to reproduce:

Load two planes and take off from both, them just get some distance from one (2-3 km) and you will clearly hear the engines from
both planes as if they were at 250 meters.

The same was not happening in KSP 1.6.1

History

#1 - 09/09/2019 05:32 AM - Anonymous
looks like a duplicate of #23302

#2 - 09/23/2019 09:11 AM - jrodriguez
k-ohara5a5a@oco.net wrote:

looks like a duplicate of #23302

Yes | think

k-ohara5a5a@oco.net wrote:

looks like a duplicate of #23302

Yes, it can be a duplicate. If dev team can confirm is a duplicate, please feel free to close it.

#3 - 10/17/2019 07:44 PM - victorr
- Status changed from New to Confirmed

- % Done changed from 0 to 10

#6 - 10/21/2019 09:57 PM - victorr

- Assignee set to victorr

#7 - 02/15/2020 05:42 PM - victorr
- Status changed from Confirmed to Ready to Test
- Target version set to 1.9.0

- % Done changed from 10 to 80

We have made changes in this last release and would like your feedback please.
#8 - 02/17/2020 12:02 AM - jrodriguez

victorr wrote:

We have made changes in this last release and would like your feedback please.

Hi! I can confirm that the issue has been fixed in release 1.9.0. Thank you very much :)
